Bug 159505 - Chatroom list appeared in the top-left corner
Chatroom list appeared in the top-left corner
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Chat
6.x
Macintosh All
: P4 (vote)
: 6.x
Assigned To: Jan Becicka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-03 10:49 UTC by Jaromir Uhrik
Modified: 2009-04-05 18:11 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot attached... (74.96 KB, image/png)
2009-03-03 10:56 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-03-03 10:49:35 UTC
[own build of 2009/03/03]
I opened the Chat Window for the first time and the list of chatrooms appeared in the top-left corner.
Steps to reproduce:
-start IDE with fresh userdir
-login to kenai
-open the Chat Window
-->> the chatrooms list appears at the left side instead of right - see attached screenshot...
Comment 1 Jaromir Uhrik 2009-03-03 10:56:22 UTC
Created attachment 77613 [details]
Screenshot attached...
Comment 2 Quality Engineering 2009-03-17 08:30:22 UTC
Integrated into 'main-golden', will be available in build *200903170201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/0e92fb18600c
User: Jan Becicka <jbecicka@netbeans.org>
Log: #159505: Chatroom list appeared in the top-left corner
Comment 3 Jan Becicka 2009-04-02 17:17:46 UTC
Should be already fixed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo